# Script to submit all fits to evaluate CCEscans
export LHCBSTYLE=1
echo "****************************************"
echo "Plotting all sectors in TT"
echo "****************************************"
for sector in `cat TTsectors.dat`
do
echo "Plotting sector "$sector
echo "****************************************"
./plotSector -v 3 -s $sector -d TT -b
done
echo "****************************************"
echo "Inner most"
for sector in `cat TTinner.dat`
do
echo "Plotting sector "$sector
echo "****************************************"
./plotSector -v 3 -s $sector -d TT -r 75 -b
./plotSector -v 3 -s $sector -d TT -r 45 -b
./plotSector -v 3 -s $sector -d TT -r 40 -b
done
echo "Done!"

echo "****************************************"